FirstPersonManipulator File Reference
`#include <osgGA/StandardManipulator>`

Go to the source code of this file.

## Classes

class | osgGA::FirstPersonManipulator
class | osgGA::FirstPersonManipulator::FirstPersonAnimationData

## Namespaces

namespace | osgGA

## Macros

#define | OSGGA_FIRST_PERSON_MANIPULATOR 1

## Macro Definition Documentation

## OSGGA_FIRST_PERSON_MANIPULATOR

#define OSGGA_FIRST_PERSON_MANIPULATOR 1